.hubp-form-container {
   font-family: inherit;
    width: 373px;
    position: relative;
	margin: 0 auto;
  background-color: rgba(44, 44, 44, 0.1);
  border: solid 2px #ebfdee;
  border-radius: 10px;
  color: #fff;
  text-shadow: 1px 1px #000;
}

    .hubp-form-container.hubp-reveal {
        width: 400px;
    }

.hubp-form-wrapper {
    overflow: hidden;
    height: 100px;
    position: relative;
}

.hubp-reveal .hubp-form-wrapper {
    height: auto;
}

.hubp-social {
    height: 170px;
}

#hubp-form {
    width: 1815px;
    margin-top: 5px;
    margin-bottom: 2px;
    height: 141px;
    position: relative;
    left: 0;
}
.hubp-steps {
    width: 363px;
    text-align: center;
    position: relative;
    display: block;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    float: left;
    margin-bottom: 9px;
}

  .hubp-steps p {
    padding: 2px 7px;
    margin-top: 10px;
    text-align: center;
  }

#hubp-form label {
    text-align: center;
    width: 100%;
    font-size: 1.135rem;
    font-weight: 600;
    text-transform: uppercase;
    padding: 5px 0px;
    display: block;
}

#hubp-form-reveal label {
    width: 90px;
    font-size: .875rem;
    font-weight: 600;
    padding: 5px;
    display: inline-block;
}

.hubp-btn {
    font-size: 1rem;
    padding: .5em 1em;
    color: #444;
    border: 1px solid #999;
    background-color: #E6E6E6;
    border-radius: 2px;
    border: none;
    cursor: pointer;
}

.hubp-btn.hubp-active {
  background-color: #633;
  color: #fff;
}

.hubp-btn.hubp-active:hover {
  background-color: #660;
  top: 0px;
  color: #fff;
}
    .hubp-btn:focus {
        outline: none;
    }

#hubp-form input,
#hubp-form select {
    width: 285px;
    height: 45px;
    background: #fff;
    color: #333;
    padding: 6px 12px;
    font-size: .875rem;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 2px;
    margin: 0 auto;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    display: inline-block;
}

.hubp-dobday,
.hubp-dobmonth,
.hubp-dobyear {
    width: 70px !important;
}

select.hubp-dobday,
select.hubp-dobmonth,
select.hubp-dobyear {
    width: 100px !important;
}

.error-border {
    border: 1px solid #f00 !important;
}

.hubp-submit-container {
    text-align: center;
}

    .hubp-submit-container .hubp-submit {
        background: rgba(0, 0, 0, 0.25);
        color: #fff;
        border: none;
        cursor: pointer;
        font-size: 1.4rem;
        padding: 8px 14px;
        -webkit-appearance: none;
}
.hubp-steps-ind {
    text-align: center;
    margin-top: 18px;
}
.hubp-steps-ind .hubp-ind-active {
  background-color: #633;
  color: #fff;
}

    .hubp-steps-ind div {
        background: #E6E6E6;
        color: #444;
        text-align: center;
        font-size: 1rem;
        width: 33px;
        height: 33px;
        display: inline-block;
        text-align: center;
        margin-left: 3px;
        margin-right: 3px;
        line-height: 33px;
        cursor: pointer;
    }

    .hubp-steps-ind .hubp-ind-active {
        background-color: #633;
        color: #fff;
    }

.hubp-terms {
	text-align:center;
    font-size: .875rem;
    padding: 10px;
}
.hubp-terms a {
	text-decoration:underline;
	color:#fff
}
.hubp-error {
    color: #a94442;
    border-radius: 5px;
    padding: 20px;
    width: 200px;
    position: absolute;
    top: -50px;
    left: 50%;
    margin-left: -100px;
    background: #f2dede;
    border: 2px solid #a94442;
    text-align: center;
    font-size: .875rem;
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.3);
    box-shadow: 0 2px 2px rgba(0,0,0,0.3);
}

.arrow_box:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box:after {
    border-top-color: #a94442;
    border-width: 15px;
    margin-left: -15px;
}

.inline-error {
    font-size: .625rem;
    color: #ED7476;
    margin-left: 5px;
    display: inline;
}
.hubp-hide {
    display: none;
}

@media screen and (max-width: 400px) {
    .hubp-form-container {
        width: 300px !important;
        margin: 0 auto !important;
    }
@media only screen and (max-width: 320px) {
  .hubp-form-container {
    width: 280px !important;
    margin: 0 auto !important;
  }
}
    .mobile-form .hubp-steps {
        width: 300px;
    }

    .mobile-form #hubp-form label {
        font-size: .875rem;
    }

    .mobile-form #hubp-form input,
    .mobile-form #hubp-form select {
        width: 255px;
        font-size: 1rem;
    }

    select.hubp-dobday,
    select.hubp-dobmonth,
    select.hubp-dobyear {
        width: 80px !important;
    }

    #hubp-form-reveal label {
        width: 100%;
    }
}

	.signup_header {
  text-align: center;
  font-size: 1.25rem;
  text-shadow: 1px 1px #000;
  padding: 5px 0 5px 0;
  background-color: rgba(44,44,44,0.6);
  border-radius: 5px 5px 0 0;
}